Isi
Indeks 🔎︎

# Fungsi CDateToUnoTime

Mengembalikan bagian waktu dari tanggal sebagai UNO com.sun.star.util.Time struct.

## Sintaksis:

    CDateToUnoTime(aDate)

## Nilai hasil:

com.sun.star.util.Time

## Parameter:

aDate: Tanggal untuk mengonversi

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub